Debian Bug report logs - #681284
RM: ginspector -- RoQA; orphaned, obsolete, dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Niibe Yutaka <gniibe@fsij.org>

Date: Thu, 12 Jul 2012 02:18:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#681284; Package wnpp. (Thu, 12 Jul 2012 02:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niibe Yutaka <gniibe@fsij.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 12 Jul 2012 02:18:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Niibe Yutaka <gniibe@fsij.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: ginspector
Date: Thu, 12 Jul 2012 11:00:07 +0900
Package: wnpp
Severity: normal

I intend to orphan the ginspector package.  This package was written
for old GTK, and upstream is inactive.  For newer GTK, this is now
outdated.

The package description is:
 G-Inspector invokes a GTK+ application and inspects its objects.
 It shows widgets hierarchy, properties of widgets, etc.
 It can blink a specific widget instance so that you can identify it.
 It can handle Glib objects too.
-- 




Changed Bug title to 'O: ginspector -- GTK+ object/class inspector' from 'O: ginspector' Request was from Boris Pek <Tehnick-8@yandex.ru> to control@bugs.debian.org. (Tue, 07 Aug 2012 13:33:06 GMT) Full text and rfc822 format available.

Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sun, 26 Jan 2014 21:03:13 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: ginspector -- RoQA; orphaned, obsolete, dead upstream' from 'O: ginspector -- GTK+ object/class inspector' Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sun, 26 Jan 2014 21:03:14 GMT) Full text and rfc822 format available.

Added indication that bug 681284 blocks 694115 Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Tue, 28 Jan 2014 21:27:09 GMT) Full text and rfc822 format available.

Added indication that bug 681284 blocks 694116 Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Tue, 28 Jan 2014 21:27:10 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 05 Feb 2014 21:39:32 GMT) Full text and rfc822 format available.

Notification sent to Niibe Yutaka <gniibe@fsij.org>:
Bug acknowledged by developer. (Wed, 05 Feb 2014 21:39:32 GMT) Full text and rfc822 format available.

Message #20 received at 681284-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 681284-close@bugs.debian.org
Cc: ginspector@packages.debian.org, ginspector@packages.qa.debian.org
Subject: Bug#681284: Removed package(s) from unstable
Date: Wed, 05 Feb 2014 21:36:27 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

ginspector | 20050529-3.1 | source, all
libginspx-dev | 20050529-3.1 | amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390x, sparc
libginspx-dev | 20050529-3.1+b1 | hurd-i386
libginspx0 | 20050529-3.1 | amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390x, sparc
libginspx0 | 20050529-3.1+b1 | hurd-i386

------------------- Reason -------------------
RoQA; orphaned, obsolete, dead upstream
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors until the next
dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 681284@bugs.debian.org.

The full log for this bug can be viewed at https://bugs.debian.org/681284

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Ansgar Burchardt (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 06 Mar 2014 07:44:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:08:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.